<?xml version="1.0"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper>
    <name>Edubuntu Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Preschool Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default-preschool.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Primary School Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default-primary.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
    <name>Edubuntu Secondary School Default</name>
    <filename>/usr/share/backgrounds/edubuntu_default-secondary.png</filename>
    <options>zoom</options>
    <pcolor>#4885a1</pcolor>
    <scolor>#4885a1</scolor>
    <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>A Bunch of Crayons Lined Up in a Cup</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_alexander-grey_a-bunch-of-crayons-are-lined-up-in-a-cup.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>A Pouch of Markers and Pens</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_anna-evans_a-pouch-of-markers-and-pens-on-a-black-surface.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Pile of Assorted Title Books</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_clarissa-watson_pile-of-assorted-title-books.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>A Row of Brightly Colored Books</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_engin-akyurt_a-row-of-brightly-colored-books-sitting-on-top-of-a-table.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Child Drawing on a Piece of Paper</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_erika-fletcher_a-child-is-drawing-on-a-piece-of-paper.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Colored Pencils on a Black Surface</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_gr-stocks_multi-colored-pencils-on-black-surface.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Selective Focus of Crayola Crayons</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_josh-eckstein_selective-focus-photography-of-crayola-crayons.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Yellow School Busses in front of Building</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_julia-a-keirns_a-yellow-school-bus-parked-in-front-of-a-building.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Colored Pencils on Brown Surface</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_lavira_closeup-photo-of-color-pencil-on-brown-surface.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Wooden Heart Shaped Decor</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_lucas-george-wendt_brown-wooden-heart-shaped-decor.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Pink and White Plastic Sticks</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_lucas-george-wendt_pink-and-white-plastic-sticks.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Multi-Colored Coloring Pencils 1</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_lucas-george-wendt_purple-green-and-pink-coloring-pencils.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Multi-Colored Coloring Pencils 2</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_lucas-george-wendt_yellow-blue-red-and-purple-coloring-pencils.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Red Color Pencil</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_luna-davidson_selective-focus-photography-of-red-color-pencil.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Red Green and Blue Sticks</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_manuel-barroso-parejo_red-green-and-blue-sticks.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Erasers</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_mick-haupt_pink-and-purple-plastic-blocks.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Different Colored Markers</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_moises-fattel_a-close-up-of-many-different-colored-crayons.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Colorful Geometric Shapes and Spheres</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_omar-lopez-rincon_colorful-geometric-shapes-and-spheres-arranged-on-a-dark-surface.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>People Throwing Hats on Air</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_pang-yuhao_people-throwing-hats-on-air.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Yellow Green and Blue Color Pencils</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_tamanna-rumee_pink-yellow-green-and-blue-color-pencils.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
 <wallpaper>
  <name>Stadium High School Front View</name>
  <filename>/usr/share/backgrounds/edubuntu-26.04_laurie-littlefield-wells_stadium-high-school-front-view.jpg</filename>
  <options>zoom</options>
  <pcolor>#f4f2e7</pcolor>
  <scolor>#f4f2e7</scolor>
  <shade_type>solid</shade_type>
 </wallpaper>
</wallpapers>
